<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

    <header style="width: 960px;">
        <ul style="list-style-type: none">
            <li style="float: left;padding: 10px;">
                <a href="index.html">About me</a>
            </li>
            <li style="float: left;padding: 10px;">
                <a href="skills.html">skills</a>
            </li>
            <li style="float: left;padding: 10px;">
                <a href="contact.html">contact</a>
            </li>
            <li style="float: left;padding: 10px;">
                <a href="portfolio.html">portfolio</a>
            </li>
            <div style="clear: both;"></div>
        </ul>
    </header>

    <div style="width: 500px height: 50px;  border: 1px solid gray; border-radius: 10px;">
        <img src="images/user-icon.jpg" width="30px" height="30px" style="float: left;padding: 10px">
        <p style="float: left;padding: 5px 10px;">My Application</p>
        <section style="float: left; padding: 20px;">
            <input type="text" name="search" placeholder="Search.."> </section>
        <button type="button" style="float: left; margin: 20px 0px">search</button>
        <p style="float: left;padding: 5px 20px">
            <a href="">New Projecrt</a>
        </p>

        <div style="clear: both;"></div>

    </div>

    <div style="width: 960px">

        <div style="padding: 30px 0px">
            <img src="images/cat.jpg" alt="" width="100px" height="100px" style="float: left; padding: 0px 30px">

            <div style="float: left">
                <p>Project Name 1 </p>
                <p style="text-indent: 10px">xxxxxxxxxxxxxxxx
                    <br> xxxxxxxxxxxxxxxxx
                    <br> xxxxxxxxxxxxxxxxx
                </p>
            </div>

            <img src="images/cat.jpg" alt="" width="100px" height="100px" style="float: left; padding: 0px 30px">

            <div style="float: left">
                <p>Project Name 2 </p>
                <p style="text-indent: 10px">zzzzzzzzzzzzzzzzzz
                    <br> zzzzzzzzzzzzzzzzzzz
                    <br> zzzzzzzzzzzzzzzzzzz
                </p>
            </div>

            <div style="clear: both;"></div>
        </div>

        <div style="padding: 30px 0px">
            <img src="images/cat.jpg" alt="" width="100px" height="100px" style="float: left; padding: 0px 30px">

            <div style="float: left">
                <p>Project Name 3 </p>
                <p style="text-indent: 10px">aaaaaaaaaaaaaaaaaa
                    <br> aaaaaaaaaaaaaaaaaaa
                    <br> aaaaaaaaaaaaaaaaaaa
                </p>
            </div>

            <img src="images/cat.jpg" alt="" width="100px" height="100px" style="float: left; padding: 0px 30px">

            <div style="float: left">
                <p>Project Name 4 </p>
                <p style="text-indent: 10px">bbbbbbbbbbbbbbbbbb
                    <br> bbbbbbbbbbbbbbbbbbb
                    <br> bbbbbbbbbbbbbbbbbbb
                </p>
            </div>


            <div style="clear: both;"></div>
        </div>

        <div style="padding: 30px 0px">
            <img src="images/cat.jpg" alt="" width="100px" height="100px" style="float: left; padding: 0px 30px">

            <div style="float: left">
                <p>Project Name 5 </p>
                <p style="text-indent: 10px">gggggggggggggggg
                    <br> gggggggggggggggg
                    <br> gggggggggggggggg
                </p>
            </div>

            <img src="images/cat.jpg" alt="" width="100px" height="100px" style="float: left; padding: 0px 30px">

            <div style="float: left">
                <p>Project Name 6 </p>
                <p style="text-indent: 10px">hhhhhhhhhhhhhhhhhh
                    <br> hhhhhhhhhhhhhhhhhhh
                    <br> hhhhhhhhhhhhhhhhhhh
                </p>
            </div>


            <div style="clear: both;"></div>
        </div>U

    </div>



</body>

</html>